.component--header {
  a.logo {
    padding: calc(3/16 * 1rem);
    margin: calc(-6/16 * 1rem);
    margin-right: auto;

    &:focus {
      outline: calc(2/16 * 1rem) solid #5d2e8f;

    }
  }

  .gtranslate {
    select {
      padding: calc(4/16 * 1rem) calc(25/16 * 1rem) calc(4/16 * 1rem) calc(4/16 * 1rem);
      &:focus {
        outline: calc(2/16 * 1rem) solid #5d2e8f;
      }

    }
  }
}